<!DOCTYPE html>
<html lang="en">

<head>
    {% include 'head-imports.html' %}
    <style>
        .navbar-brand{
         border-top: 0px !important;
        }
    </style>
</head>

<body>
    <header>
        <nav class="navbar navbar-default">
            <div class="container-fluid">
              <div class="navbar-header">
                <a class="navbar-brand" href="/">
                  <img alt="Brand" src="{{ url_for('static', filename='images/logo.svg') }}" width="50" height="50">
                </a>
                <h4 style="color: black;">NotesAPP</h4>
              </div>
              <div class="nav navbar-nav navbar-right"><a href="/upload"><button type="button" class="btn btn-default navbar-btn">Add Note</button></a></div>
            </div>
          </nav>
       
    </header>
    <div class="container-fluid"> 
        {% include 'gallery.html' %}
    <div>
    {% include 'scripts.html' %}
    <script src="{{url_for('static', filename='scripts/main.js')}}"></script>
</body>

</html>
